/* Localized Description */
"invalidKey" = "invalid ID";

/* Localized Description */
"unlicensed" = "not licensed";

/* Localized Description */
"trialPeriod" = "free trial period";

/* Localized Description */
"valid" = "valid";

/* Localized Description */
"expired" = "expired";

/* Localized Description */
"blacklisted" = "blacklisted";
